Error: w.decay is not a function Source file: http://widgets.twimg.com/j/2/widget.js?ver=3.4.2 Line: 12


#1

Hey,

Wondering if I could get some advice here. I’ve got a WordPress site and am using wgsTwitter Feeds plugin
which uses http://widgets.twimg.com/j/2/widget.js?ver=3.4.2
which apparently has an error.

Error: w.decay is not a function Source file: http://widgets.twimg.com/j/2/widget.js?ver=3.4.2 Line: 12

Any suggestions on how to get this fixed? I apologize if this is the wrong forum to ask this question.

Thanks,
D


#2

it’s suddenly stopped with me , and when i searched it up i found twitter updated the API so its no more working ? this all i know


#3

That’s correct, yes. The transition period between API v1 and v1.1 ended, and as a result the old widgets have been discontinued. Please see [node:18458, title=“this thread”] for a full summary of how to set up a new widget.


#4